.page-heading{
    font-family: 'Montserrat-SemiBold';
    font-weight: bold;
    font-size: 2.5em;
    background-color: #e9ecef;
    width: 100%;
    text-align: center;
    padding: 50px 0px 50px 0px;
}

.section-heading{
    font-family: 'Montserrat-SemiBold';
    font-weight: bold;
    font-size: 1.50em;
}

.text{
    font-family: Roboto-Regular !important;
    font-size: 1em;
}